body{
    font-family:'SUSE mono',monospace;
    background:#080916;
    color:#f1f1f1;
    scroll-behavior:smooth;
}

.mono{
    font-family:'SUSE mono', monospace;
}



.glass{
    background:rgba(255,255,255,0.03);
    backdrop-filter:blur(10px);
    border:1px solid rgba(255,255,255,0.08);
}

.rounded-figma{
    border-radius:5px !important;
}

.project-card{
    transition:0.3s ease;
}

.project-card:hover{
    transform:translateY(-5px);
}

.hidden{
    display:none !important;
}

.page-fade{
    animation:fade .4s ease;
}

@keyframes fade{

    from{
        opacity:0;
        transform:translateY(10px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}

.custom-scrollbar::-webkit-scrollbar{
    width:6px;
}

.custom-scrollbar::-webkit-scrollbar-thumb{
    background:#3b82f6;
    border-radius:20px;
}

.section-line{
    height:1px;
    flex:1;
    background:rgba(255,255,255,0.08);
}